{
  "verseBefore": "Bezalel made the ephod of gold, of blue, purple, and scarlet wool, and of fine twined linen. ",
  "verseAfter": "And he made the ephod from gold, blue, and purple, worm of scarlet, and twisted fine linen.",
  "tags": [
    "word_choice"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 39,
  "activeVerse": 2,
  "modifiedTimestamp": "2022-03-28T21:37:19.049Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 39,
      "verse": 2
    },
    "tool": "wordAlignment",
    "groupId": "chapter_39"
  }
}
